#Created by Muhammad Naveed Khan and Naqash Zafar on May 5 , 2019
Feature: Verify user can create a lead and prospect in CRM for Subscription Order

  Background: 
    Given User access to CRM
     
    
  @TCIDCRMCASE1Sub @TCIDSanity
  Scenario: Verify user can create a lead and prospect in CRM
  When I Login CRM
  And I create new Lead
  And I qualify and create qoute
  And I create sales qoutation of Business license order in ERP for CRM Flow
  And I send and confirm quotation
  And I check salesorder created and verified
  And I complete order in ERP
 And I confirm sales order and invoice in ERP
 And I verify contract is invoiced
  
  
  
 	
 	
 	
 	
 	
 	 